.homepage #header-wrapper { padding: 7em 0 4em 0; }
.indexpage #header-wrapper { padding: 9em 0 5em 0; }
.wrapper { padding: 4em 0; }
.narrow .homepage #header-wrapper { padding: 4em 0 2em 0; }
#invia { background: #f4f4f8; }
.homepage #header-wrapper { background-position: 50% 0; background-repeat: no-repeat; }
.terms p { font-size: 12pt; line-height: 1.3;}
#promo-wrapper { background-position: 50% 0; background-repeat: no-repeat; padding: 3em 0; }
.footer { background-position: 50% 0; background-repeat: no-repeat; padding: 3em 0; }
#regolamento-wrapper { padding-top: 3em; }
#hero header h1, #hero header h3 { color: white; }
#hero h3 { margin-top: 0.7em; font-size: 1.2em; }
#hero p { margin-bottom: 1em; }
#hero .actions li { margin: 0.5em 1em; }
.narrow #hero { padding-top: 2.5em; }
.narrower #hero .actions li { font-size:75%; }
.narrower #hero p { font-size:1em; }
.mobile #hero .actions li { font-size:100%; }
.evidence { background: #ffc; }
.nessuno { text-align: center; }
h1 { font-size: 3em; font-weight: 400; line-height: 1; }
h2#logo { font-size: 1em; }
.wrapper.footer { padding-bottom: 2em; }
#copyright { margin-top: 0; padding-top: 0.5em; }
#header-wrapper { background: black; }
#frame-wrapper { width: 1px; height: 1px; overflow: hidden; }
#albo { background: black; color: #edb; }
#albo h2, #albo strong { color: #fec; }
#albo section { margin: 0.5em 0!important; padding: 0 }
#albo .edizione { text-align: right; }
#albo .edizione span { padding-right: 2em; }

.sospeso #albo { background: white; color: inherit; }
.sospeso #albo h2, #albo strong { color: inherit; }

.index { padding: 30px 0; 
		-moz-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		-webkit-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		-o-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		-ms-transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
		transition: color 0.25s ease-in-out, border-color 0.25s ease-in-out, background-color 0.25s ease-in-out;
}
.index section { padding: 0 !important; margin-left: 50px; }
.index a { text-decoration: none; border: none; }
.splash  { background-image: url(../images/delos.jpg) !important; background-size: auto !important; }
.index h3 { font-size: 1.3em; }
.robot h2 { color: #900; }
.writersmagazine h2 { color: #c06; }
.sherlockaward h2 { color: #F90; }
.odissea h2 { color: #960; }
.algernonblackwood h2 { color: #black; }
.index:hover { background: #eee; }
.index:hover a { color: inherit; }
.index:hover strong { color: #c00; }
header.major.index {  margin-left: 50px; }

.mobile .wrapper, #header-wrapper { padding-left: 10px !important; padding-right: 10px !important; }
 .narrow .wrapper  { padding-left: 15px !important; padding-right: 15px !important; }
.mobile #albo .edizione, .narrower #albo .edizione { text-align: left; margin-bottom: 0; }
#candidati section { margin-bottom: 0.2em !important; padding-top: 0 !important; }

.addthis_toolbox { margin: -1em 0 -3em 0; }
.addthis_toolbox a { float: none !important; display: inline-block; border: none; }

#calcolatore { border: 1px solid #999; background: #f4f4f8; padding: 2em; }
#calcolatore .calcolo { text-align: center; margin: 1em 0 0 0; }
#calcolatore .responso { text-align: center; margin: 1em 0 0 0; color: #090; font-size: 150%; }
#calcolatore .responso.nonok { color: #c00; }

.avatar-xs { width: 32px; height: 32px; border-radius: 16px; vertical-align: middle; margin-right:5px; }
